html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    background-image:  url("img/portalimobilariofondo-03.jpg");
    background-size: 30%;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    margin-top: 75px;
    height: 60px;
    background-color: transparent;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.navbar-inverse .navbar-nav > .active > a:hover{
    background-color: #ffffff;
    border-radius: 5px;
    color:black;
}

.navbar-inverse .navbar-nav > .active > a{
    background-color: #337ab7;
    border-radius: 5px;
}



.navbar-inverse .navbar-nav > li > a{
    color: #ffffff;
}

#w0 > div > div.navbar-header > a > img{
    padding: 0px 0px;
    max-height: 105%;
}

#w0 > div > div.navbar-header > a{
    padding: 0px 0px;
}

#w1 > div > div.navbar-header > a{
    padding: 0px 0px;
}
#w1 > div > div.navbar-header > a > img{
    padding: 0px 0px;
    max-height: 105%;
}

.btn-primary {
    color: #fff;
    background-color: #2cbce5;
    border-color: #337ab7;
}

.navbar-inverse {
    background-color: #2cbce5;
    border-color: #2cbce5;
}

.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #2cbce5;
}

body > div > div.container > div > div.jumbotron {
    background-image: url("img/o-STUDENT-HOUSE-facebook.jpg");
    background-size: cover;
    height: 500px;
}

body > div > div.container > div > div.jumbotron > h1 {
    background-color: rgba(240, 240, 240, 0.5);    
}

body > div > div.container > div > div.jumbotron > p {
    background-color: rgba(240, 240, 240, 0.5);
}

#w0 > table > thead{
    background-color: lightgray;
}

body > div.wrap > div > div.row > div > div {
    background-color: transparent;
    border-color: transparent;
}

body > div > div.container > div > div.body-content > div > div:nth-child(3) > h2 {
    text-align: center;
}

body > div > div.container > div > div.body-content > div > div:nth-child(2) > h2 {
    text-align: center;
}

.table-striped > tbody > tr:nth-of-type(even){
    background-color: lightgray;
}

body > div > div.container > div > div.body-content > div > div:nth-child(2) {
    background-color: rgba(252, 8, 122, 0.3);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

body > div > div.container > div > div.body-content > div > div:nth-child(3) {
    background-color: rgba(252, 8, 122, 0.3);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: justify;
}

hr{
    border-top: 0px;
}